Versions Packages Information History CVEs Badges Report

Versions for bouncycastle

185 package(s) known

Repository Package name Version Category Maintainer(s)
ALT Linux p9 bouncycastle 1.58 Potentially vulnerable System/Libraries viy@altlinux.ru
ALT Sisyphus bouncycastle 1.61 System/Libraries viy@altlinux.ru
Apertis v2020
v2020/development
bouncycastle 1.60 Potentially vulnerable main pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Apertis v2021 Development
v2021dev3/development
bouncycastle 1.60 Potentially vulnerable main pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Arch
extra
bcprov 1.68 - -
AUR bcpkix 1.68 - bbc@aur
Astra Orel Stable
main
bouncycastle 1.56 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Astra Orel Current
main
bouncycastle 1.56 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Debian Oldstable
oldstable/main
bouncycastle 1.56 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Debian Stable
stable/main
bouncycastle 1.60 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Debian Testing
testing/main
bouncycastle 1.68 libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org
Debian Unstable
main
bouncycastle 1.68 libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org
Deepin
main
bouncycastle 1.60 Potentially vulnerable java pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Devuan 1.0 (Jessie)
jessie/main
bouncycastle 1.49 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Devuan 2.0 (ASCII)
ascii/main
bouncycastle 1.56 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Devuan 3.0 (Beowulf)
beowulf/main
bouncycastle 1.60 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Devuan 4.0 (Chimaera)
chimaera/main
bouncycastle 1.68 libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org
Devuan Unstable
unstable/main
bouncycastle 1.68 libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org
DPorts java/bouncycastle15 1.61 java ports@freebsd.org
DPorts java/bouncycastle 1.45 Potentially vulnerable java ale@freebsd.org
EPEL 6 bouncycastle1.58 1.58 Potentially vulnerable Unspecified -
EPEL 6 bouncycastle 1.46 Potentially vulnerable System Environment/Libraries -
EPEL 7 bouncycastle 1.58 Potentially vulnerable Unspecified -
EPEL 8 bouncycastle 1.61 Unspecified -
Fedora 26
release
bouncycastle-mail 1.54 Potentially vulnerable Unspecified -
Fedora 26
release
bouncycastle 1.54 Potentially vulnerable Unspecified -
Fedora 26
release
bouncycastle-pg 1.54 Potentially vulnerable Unspecified -
Fedora 26
release
bouncycastle-pkix 1.54 Potentially vulnerable Unspecified -
Fedora 27
updates
bouncycastle 1.59 Potentially vulnerable Unspecified -
Fedora 27
release
bouncycastle 1.58 Potentially vulnerable Unspecified -
Fedora 28
updates
bouncycastle 1.60 Potentially vulnerable Unspecified -
Fedora 28
release
bouncycastle 1.58 Potentially vulnerable Unspecified -
Fedora 29
updates
bouncycastle 1.61 Unspecified -
Fedora 29
release
bouncycastle 1.60 Potentially vulnerable Unspecified -
Fedora 30
release
bouncycastle 1.61 Unspecified -
Fedora 31
updates
bouncycastle 1.63 Potentially vulnerable Unspecified -
Fedora 31
release
bouncycastle 1.61 Unspecified -
Fedora 32
release
bouncycastle 1.63 Potentially vulnerable Unspecified -
Fedora 33
updates
bouncycastle 1.67 Unspecified -
Fedora 33
release
bouncycastle 1.65 Potentially vulnerable Unspecified -
Fedora Rawhide bouncycastle 1.67 Unspecified -
FreeBSD Ports java/bouncycastle15 1.61 java ports@freebsd.org
FreeBSD Ports java/bouncycastle 1.45 Potentially vulnerable java ale@freebsd.org
Funtoo 1.4
java-kit
dev-java/bcprov 1.54 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcmail 1.52 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcpg 1.52 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcpg 1.52 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcpkix 1.52 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcprov 1.52 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcprov 1.52 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcprov 1.52 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcmail 1.50 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcpg 1.50 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcpg 1.50 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcpkix 1.50 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcprov 1.50 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcprov 1.50 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcprov 1.50 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcprov 1.49 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcprov 1.48 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcmail 1.45 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcprov 1.45 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bctsp 1.45 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcprov 1.40 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcmail 1.38 Potentially vulnerable dev-java java@gentoo.org
Funtoo 1.4
java-kit
dev-java/bcprov 1.38 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcprov 1.68 dev-java java@gentoo.org
Gentoo dev-java/bcprov 1.66 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcprov 1.54 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcmail 1.52 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcpg 1.52 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcpg 1.52 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcpkix 1.52 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcprov 1.52 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcprov 1.52 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcprov 1.52 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcmail 1.50 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcpg 1.50 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcpg 1.50 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcpkix 1.50 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcprov 1.50 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcprov 1.50 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcmail 1.45 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcprov 1.45 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bctsp 1.45 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcmail 1.38 Potentially vulnerable dev-java java@gentoo.org
Gentoo dev-java/bcprov 1.38 Potentially vulnerable dev-java java@gentoo.org
GNU Guix java-bouncycastle 1.67 - -
Hyperbola
extra
bcprov 1.56 Potentially vulnerable - -
Kali Linux Rolling
main
bouncycastle 1.68 libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org
LiGurOS stable dev-java/bcprov 1.68 dev-java java@gentoo.org
LiGurOS stable dev-java/bcprov 1.66 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bcprov 1.54 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bcmail 1.52 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bcpg 1.52 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bcpg 1.52 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bcpkix 1.52 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bcprov 1.52 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bcprov 1.52 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bcprov 1.52 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bcmail 1.50 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bcpg 1.50 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bcpg 1.50 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bcpkix 1.50 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bcprov 1.50 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bcprov 1.50 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bcmail 1.45 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bcprov 1.45 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bctsp 1.45 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bcmail 1.38 Potentially vulnerable dev-java java@gentoo.org
LiGurOS stable dev-java/bcprov 1.38 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcprov 1.68 dev-java java@gentoo.org
LiGurOS develop dev-java/bcprov 1.66 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcprov 1.54 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcmail 1.52 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcpg 1.52 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcpg 1.52 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcpkix 1.52 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcprov 1.52 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcprov 1.52 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcprov 1.52 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcmail 1.50 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcpg 1.50 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcpg 1.50 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcpkix 1.50 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcprov 1.50 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcprov 1.50 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcmail 1.45 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcprov 1.45 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bctsp 1.45 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcmail 1.38 Potentially vulnerable dev-java java@gentoo.org
LiGurOS develop dev-java/bcprov 1.38 Potentially vulnerable dev-java java@gentoo.org
MacPorts bcprov 1.68 java nomaintainer@macports.org
Mageia 6
core/updates
bouncycastle 1.60 Potentially vulnerable Development/Java -
Mageia 6
core/release
bouncycastle 1.54 Potentially vulnerable Development/Java -
Mageia 6
core/release
bouncycastle-mail 1.54 Potentially vulnerable Development/Java -
Mageia 6
core/release
bouncycastle-pg 1.54 Potentially vulnerable Development/Java -
Mageia 6
core/release
bouncycastle-pkix 1.54 Potentially vulnerable Development/Java -
Mageia 7
core/release
bouncycastle 1.61 Development/Java -
Mageia 8
core/release
bouncycastle 1.67 Development/Java -
Mageia Cauldron
core/release
bouncycastle 1.67 Development/Java -
Manjaro Stable
extra
bcprov 1.68 - -
Manjaro Testing
extra
bcprov 1.68 - -
Manjaro Unstable
extra
bcprov 1.68 - -
MidnightBSD mports java/bouncycastle 1.45 Potentially vulnerable java -
openmamba
devel
java-bouncycastle 1.45 Potentially vulnerable System/Libraries/Java silvan.calarco@mambasoft.it
openSUSE Leap 42.3
updates/oss
bouncycastle 1.60 Potentially vulnerable Development/Libraries/Java -
openSUSE Leap 42.3
updates/oss
bouncycastle 1.60 Potentially vulnerable Development/Libraries/Java -
openSUSE Leap 42.3
updates/oss
bouncycastle 1.59 Potentially vulnerable Development/Libraries/Java -
openSUSE Leap 42.3
main/oss
bouncycastle 1.54 Potentially vulnerable Development/Libraries/Java -
openSUSE Leap 15.0
main/oss
bouncycastle 1.58 Potentially vulnerable Development/Libraries/Java -
openSUSE Leap 15.1
updates/oss
bouncycastle 1.60 Potentially vulnerable Development/Libraries/Java -
openSUSE Leap 15.1
main/oss
bouncycastle 1.58 Potentially vulnerable Development/Libraries/Java -
openSUSE Leap 15.2
main/oss
bouncycastle 1.64 Development/Libraries/Java -
openSUSE Leap 15.3
main/oss
bouncycastle 1.64 Development/Libraries/Java -
openSUSE Tumbleweed
src-oss
bouncycastle 1.68 Development/Libraries/Java -
Parabola
extra
bcprov 1.68 - -
Parabola
pcr
bcpg 1.54 Potentially vulnerable - -
Pardus 17
main
bouncycastle 1.56 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Pardus 17
updates/main
bouncycastle 1.56 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Pardus 19
main
bouncycastle 1.60 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Parrot
main
bouncycastle 1.68 libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org
PureOS Amber bouncycastle 1.60 Potentially vulnerable misc pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
PureOS landing bouncycastle 1.68 misc pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org
Raspbian Oldstable
main
bouncycastle 1.56 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Raspbian Stable
main
bouncycastle 1.60 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Raspbian Testing
main
bouncycastle 1.68 libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org
Rosa 2014.1
main/updates
bouncycastle 1.52 Potentially vulnerable - -
Rosa 2014.1
main/release
bouncycastle 1.46 Potentially vulnerable - -
Rosa 2016.1
main/release
bouncycastle 1.52 Potentially vulnerable - -
Rosa 2019.1
main/release
bouncycastle 1.63 Potentially vulnerable Development/Java m.novosyolov@rosalinux.ru
Trisquel 6.0
toutatis/main
bouncycastle 1.46 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com
Trisquel 7.0
belenos/main
bouncycastle 1.49 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Trisquel 7.0
belenos-updates/main
bouncycastle 1.49 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, brian.thomason@eucalyptus.com, ebourg@apache.org
Trisquel 8.0
flidas/main
bouncycastle 1.51 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com, brian.thomason@eucalyptus.com, ebourg@apache.org
Trisquel 9.0
etiona/main
bouncycastle 1.59 Potentially vulnerable universe/libs pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Ubuntu 12.04
precise/main
bouncycastle 1.46 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com
Ubuntu 14.04
trusty/main
bouncycastle 1.49 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Ubuntu 14.04
trusty-updates/main
bouncycastle 1.49 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, brian.thomason@eucalyptus.com, ebourg@apache.org
Ubuntu 16.04
xenial/universe
bouncycastle 1.51 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com, brian.thomason@eucalyptus.com, ebourg@apache.org
Ubuntu 18.04
bionic/universe
bouncycastle 1.59 Potentially vulnerable universe/libs pkg-java-maintainers@lists.alioth.debian.org, brian.thomason@eucalyptus.com, ebourg@apache.org
Ubuntu 20.04
focal/universe
bouncycastle 1.61 universe/libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org
Ubuntu 20.10
groovy/universe
bouncycastle 1.65 Potentially vulnerable universe/libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org
Ubuntu 21.04
hirsute/universe
bouncycastle 1.68 universe/libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org
Wikidata Bouncy Castle 1.62 - -